TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com

ISSLFIX: paquete de seguridad en Cydia

por SK/ 11 de agosto del 2011 7:14 PM EDT

Hola iPhoniaticos, Desde el repositorio de Bigboos en cydia nos encontramos con una importante paquete de seguridad para nuestro dispositivo.

 

 

 

 

Requisitos:

  • iPhone / iPod Touch/iPad
  • Tener echo el Jailbreak

Si recordáis iOS 4.3.4 cerraba la vulnerabilidad encontrada en los pdf que permitía hacer jailbreak a iOS 4.3.3, para cerrar esta vulnerabilidad sin instalar el nuevo firmware había que instalar PDF Patcher 2 desde Cydia.

A los pocos días apareció iOS 4.3.5 para cerrar otra vulnerabilidad encontrada en los certificadosSSL conocida como CVE-2011-0228.

Si quieres solucionar este problema en iOS anteriores a iOS 4.3.5, es decir, si estás en iOS 4.3.3 o anteriores, solo tienes que instalar iSSLFix desde Cydia y reiniciar tu dispositivo.

Recomendamos que TODOS lo hagáis.